@charset "utf-8";
/* CSS Document */

#conteudo {
padding-right:20px;
min-width:500px;
}

/* Links */

#conteudo a {
	font-weight:bold;
	color: #006;
}

#conteudo a:visited {
	color: #006;
}

#conteudo a:hover {
	color:#333;
	text-decoration: underline;
}

#conteudo h3 a, #conteudo h4 a, #conteudo h5 a {
font-weight:bold;
}

/* Titulos */

#conteudo h3 {
	font-size:1.5em;
	font-weight:bold;
	color: #036;
	margin-bottom:20px;
	padding-bottom:4px;
	border-bottom:1px solid #999;
}

#conteudo h4 {
font-weight:bold;
font-size:1.2em;
padding-bottom:2px;
margin-bottom:12px;
border-bottom:2px solid #999;
}

#conteudo h5 {
font-size:1em;
color:#333;
margin-bottom:10px;
}

#conteudo p {
margin:10px 0px 10px 0px;
}

/* Listas */
#conteudo ul, #conteudo ol{
margin:0px 0px 15px 50px;
}

/* Tabelas */

.seg-adm {
margin:10px auto 10px auto;
border-collapse:collapse;
border:2px solid black;
text-align:center;
}

.title {
background-color:#eee;
}

.titlecurso {
background-color:#bbb;
}

.l {
text-align:left;
vertical-align:top;
border:1px solid black;
padding:.3em;
color:#000;
}

.c {
text-align:center;
vertical-align:top;
border:1px solid black;
padding:.3em;
color:#000;
}

ul.nostyle {
list-style:none;
}


hr {
border:1px solid #999;
margin-bottom:20px;
}

/* ------ tabelas para estatisticas e para cursos ------ */

table.statsout {
   margin-left:         auto;
   margin-right:        auto;
   text-align:          center;
   width:               100%;
}

table.statsout caption {
   font-family:         Arial, Helvetica, sans-serif, Verdana;
   font-size:           14px;
   padding-bottom:      .3em;
}

table.stats {
   margin-left:         auto;
   margin-right:        auto;
   border-collapse:     collapse;
   border:              2px solid black;
   font-family:         Arial, Helvetica, sans-serif, Verdana;
   font-size:           14px;
   text-align:          center;
}

tr.title {
   background-color:    #eeeeee;
}

tr.titlecurso {
   background-color:    #bbbbbb;
}

td.l {
   vertical-align:      top;
   text-align:          left;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

td.c {
   vertical-align:      top;
   text-align:          center;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

td.r {
   vertical-align:      top;
   text-align:          right;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

td.t {
   vertical-align:      top;
   text-align:          left;
   padding:             .3em;
   color:               #000000;
}

td.vertical-align-center {
   vertical-align:      middle;
   text-align:          left;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

td.vertical-align-center-c {
   vertical-align:      middle;
   text-align:          center;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

td.vertical-align-center-r {
   vertical-align:      middle;
   text-align:          right;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}


*.back-gray {
   background-color:    #bbbbbb;
}

thead.titlecurso {
   background-color:    #bbbbbb;
}

th.l {
   vertical-align:      top;
   text-align:          left;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

th.c {
   vertical-align:      top;
   text-align:          center;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

th.r {
   vertical-align:      top;
   text-align:          right;
   border:              1px solid black;
   padding:             .3em;
   color:               #000000;
}

li.nostyle-padding {
   list-style:          none;
   margin:              0;
   padding:             .2em;
}

img.border-fl {
   border:              1px solid black;
   margin:              0 10px 0 0;
   float:               left;
}

img.noborder-fl {
   border:              none;
   float:               left;
}

img.cursos-mapa {
   position:            relative;
   top:                 0px;
   float:               right;
   margin:              0 2px 0 10px;
   padding:             0;
   border:              1px solid #bbbbbb;
}

a:link img.cursos-mapa, a:visited img.cursos-mapa {
   border:              1px solid #bbbbbb;
}

dd {
   padding: 0 0 0 15px;
}

dt {
   font-size:1.1em;
}

dl {
   padding: 0 0 5px 0;
}

tt, code {
   font-size:1.2em;
}

.center {
text-align:center;
}
